/*responsive site...*/
#my-menu { display: none; }
.t-menu { cursor: pointer; float: right; }
.bar1, .bar2, .bar3 { width: 35px; height: 5px; background-color: #f07d00; margin: 6px 0; transition: 0.4s; }
.change .bar1 { -webkit-transform: rotate(-45deg) translate(-9px, 6px); transform: rotate(-45deg) translate(-9px, 6px); }
.change .bar2 {opacity: 0;}
.change .bar3 { -webkit-transform: rotate(45deg) translate(-8px, -8px); transform: rotate(45deg) translate(-8px, -8px); }
#my-menu.act .change .bar1, #my-menu.act .change .bar3 { background-color: #fff; }

/*mmenu*/
.mm-panels>.mm-panel { padding: 0 0px; }
.mm-panels>.mm-panel>.mm-listview { margin: 20px 0px; }
.mm-listview>li:not(.mm-divider):after { left: 0px; border-bottom-width: 0px; }
#menu.mm-menu{ background: rgba(240,145,0,0.5);  }
.mm-listview .mm-next:before { border-left-width: 0px; }
.mm-navbar { border-bottom: 0px; }
.mm-listview { font-size: 20px; line-height: 32px; color: #fff; }
.mm-menu .mm-listview>li .mm-next:after, .mm-menu .mm-btn:after, .mm-menu .mm-btn:before { border-color: #fff; }  
.mm-next:after, .mm-prev:before { width: 10px; height: 10px; }
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* { color: #fff; text-align: left; }
.mm-navbar>* { padding: 60px 0 15px; }
.mm-panels>.mm-panel>.mm-navbar+.mm-listview { margin-top: 35px; }
.mm-btn { top: 45%; }
.mm-navbar { padding: 0px 20px; }
.mm-panels>#mm-0.mm-panel.mm-hasnavbar.mm-opened .mm-navbar >* { font-size: 0px; }
.mm-btn.mm-prev { display: none !important; }
.mm-panels>.mm-panel.mm-hasnavbar.mm-opened .mm-navbar >* { font-weight: 600; font-size: 26px; }
.mm-listview>li>a, .mm-listview>li>span { padding: 4px 10px 4px 20px; }
.mm-listview .mm-next { width: 100%; }




@media (max-width: 1921px){
    .navigation > ul > li > a {font-size:17px;}
}
@media (max-width: 1399px){
	#scroll { right: 15px; bottom: 15px; }
        .navigation > ul > li > a {font-size:17px;}
}

@media (max-width: 1280px){
    .navigation > ul > li > a {font-size:20px;}
	.primarylink { padding: 10px 15px 10px 15px; }
	.secondarylink { padding: 28px 27px 27px; }
	.headline1 { font-size: 26px; line-height: 32px; }
	#content-wrap { padding-top: 120px; }
	.nav-block { width: 70%; }
	.logo-block { float: left; max-width: 28%; }
	.search { max-width: 40%; }
	.icons-box { max-width: 60%; }
	.navigation { margin-top: 17px; }
	.navigation > ul { float: right; width: initial; max-width: 100%; }
	.navigation > ul > li { margin-right: 41.8px; }
	.flexslider ul.slides li { min-height: 560px; }
	.customer-block { padding: 50px 0 65px; }
	.customer-box .desc { padding: 25px 20px 25px 20px; }
	.customer-box figcaption { font-size: 26px; }
	.mailus form .inputtext { min-width: 33%; max-width: 33%; margin-right: 2%; }
	#footer-wrap .contactus { width: 30%; }
	.copyright-block .copyright { width: 30%; text-align: left; }
	.testimonial { padding: 28px 20px 25px; }
	.quotes p { font-size: 24px; }  
	
	/* offercategorypage */
	.subpages .caption { left: 15px; -webkit-transform: translate(0px, -50%); -moz-transform: translate(0px, -50%); transform: translate(0px, -50%); }
	
	/* answerdetailpage */
	.breadcrumb.telephone .information { max-width: 34.5%; }
	.information .primarylink span { padding-right: 40px; }
	.contactinfo-block p { font-size: 26px; }
	.contactinfo-block p .primarylink { font-size: 26px; }
	
}

@media (max-width: 1199px){
	.flexslider .caption { bottom: 15%; left: 15px; -webkit-transform: translate(0px, 0%); -moz-transform: translate(0px, 0%); transform: translate(0px, 0%); }
	.customer-box .more-info .primarylink { max-width: 74%; }
}

@media (max-width: 1023px){
	#header-wrap { position: relative; padding: 0px; z-index: 111; box-shadow: initial; }
	#content-wrap { padding-top: 0px; }
	#header-wrap  .centering { padding: 0px; }
	.flexslider ul.slides li { min-height: 510px; }
	.logo-block { text-align: center; max-width: 100%; width: 100%; padding: 15px 0px; margin-top: 143px; }
	.logo-block a { display: inline-block; }
	.nav-block { padding: 0px 15px; padding-top: 20px; padding-bottom: 20px; width: 100%; box-shadow: 0px 15px 40px rgba(0,0,0,0.1); position: fixed; top: 0px; left: 0px; width: 100%; }
	.navigation { display: none; }
	.icons-box { max-width: 100%; width: 100%; display: table; }
	.icons-box ul { float: left; }
	.search { max-width: 100%; width: 100%; margin-top: 15px; }
	.icons-box > ul > li:after { width: 0px; } 
	.t-menu { display: inline-block;	}
	.flexslider .flex-nav-prev, .flexslider .flex-nav-next { width: 50px; min-height: 55px; height: 55px; }
	.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a { width: 50px; min-height: 55px; }
	.flexslider .flex-direction-nav a.flex-prev:before { left: 10px; top: 14px; background: url(../images/pre.png) no-repeat center; background-size: 12px; }
	.flexslider .flex-direction-nav a.flex-next:before { right: 10px; top: 14px; background: url(../images/next.png) no-repeat center; background-size: 12px; }
	.services-block { padding-top: 40px; }
	.servicespannel h1.headline1 { margin: 0px 0px 30px; }
	.link-page { position: relative; z-index: 99; display: table; left: initial; margin-left: initial; top: initial; margin: 0px auto; margin-top: 25px; }
	
	.latest-news-block .mobile-title { display: block; }
	.latest-news-block .left-item { width: 100%; margin-right: 0px; min-height: 1px; }
	.latest-news-block .left-item img { position: relative; width: 100%; }
	.latest-news-block .right-item { width: 100%; }
	.latest-news-block .right-item span, .latest-news-block .right-item .headline { display: none; }
	.latest-news-block p { line-height: 33px; padding: 20px 0px 30px 0; }
	.latest-news-block .headline { padding: 15px 0 30px; padding-right: 0px; }
	
	.testimonials-block { padding: 80px 0px 50px; }
	.testimonial { border: 0px; }  
	.testimonial:before { display: none; }
	.quotes-img { position: relative; top: 0px; left: 0px; width: 100%; padding-bottom: 40px; }
	.quotes-img img { display: inline-block; }
	.quotes { padding: 25px 0px 25px; width: 100%; border-right: 0px; border-top: 1px solid #cccccc; }
	.quotes .headline { padding: 25px 0 0 0px; }
	.quotes p br { display: none; }  
	
	.servicesitem { position: relative; overflow: hidden; }
	.servicesitem .owl-nav > div { position: absolute; top: 50%; width: 40px; height: 54px; margin-top: -27px; text-align: center; }
	.servicesitem .owl-nav > div.owl-prev { left: 0px; }
	.servicesitem .owl-nav > div.owl-prev:after { content: "\f104"; color: #0e71b8; font-size: 50px; line-height: 54px; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-family:'FontAwesome'; }
	.servicesitem .owl-nav > div.owl-prev:hover:after { color: #f07d00; } 
	.servicesitem .owl-nav > div.owl-next { right: 0px; }
	.servicesitem .owl-nav > div.owl-next:after { content: "\f105"; color: #0e71b8; font-size: 50px; line-height: 54px; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-family:'FontAwesome'; }
	.servicesitem .owl-nav > div.owl-next:hover:after { color: #f07d00; }
	
	#footer-wrap .mailus, #footer-wrap .contactus { width: 100%; }
	#footer-wrap .mailus { margin-bottom: 50px; }
	.copyright-block .copyright { display: none; }
	.copyright-block .links { margin-left: 0px; float: left; }
	.copyright-block { display: table; width: 100%; text-align: left; position: relative; }
	.copyright-block .links ul li { display: block; }
	.copyright-block .links ul li:after { display: none; }
	.copyright-block .made { position: absolute; bottom: 20px; right: 0px; }
	
	/* offercategorypage */
	.breadcrumb.telephone .column { max-width: 100%; width: 100%; margin-right: 0px; }
	.breadcrumb.telephone .teladvice { display: none; }
	
	/* answerdetailpage */
	.breadcrumb.telephone .information { max-width: 100%; padding-top: 0px; }
	.controls-block .primarylink.previous { min-width: 200px; }
	.controls-block .primarylink.overview { min-width: 274px; }
	.controls-block .primarylink.next { min-width: 220px; }
	.customer-block.productitems .customer-box { width: 49%; }
	.customer-block.productitems .customer-box:nth-child(3) { margin-right: 2%; }
	.customer-block.productitems .customer-box:nth-child(2n) { margin-right: 0px; }
	.contactinfo-block p { line-height: 50px; }
	
	/* contactpage */
	.contactlist-block .columns:nth-child(1n) { padding-left: 0px; }
	.contactlist-block .columns:nth-child(2n) { padding-left: 15px; } 
	.contactlist-block .columns { width: 50%; margin-bottom: 15px; }
	
	/* newsarchivepage */
	.profilebox.sec .desc { padding-left: 20px; }
	
	#my-menu { display: inline-block; width: 36px; height: 40px; position: fixed; top: 25px; right: 15px; z-index: 999999; }
	.testimonials-block .heading-part .offer-page { display: none; }
	.testimonials-block .mobshow { display: block; }
	
}

@media (max-width: 959px){
	/* newsarchivepage */
	.clientprofile-block .profilebox { margin-bottom: 60px; }
	.profilebox .imgbox, .profilebox .desc { width: 100%; margin-right: 0px; }
	.profilebox .desc { padding-top: 30px; }
	.profilebox .desc p { min-height: 1px; }
	.profilebox.sec .desc { padding-left: 0px; }
}

@media (max-width: 767px){
	.primarylink { font-size: 19px; }
	.flexslider ul.slides li { min-height: 430px; }
	.heading-part .offer-page { font-size:18px;display:table;margin:0 auto;margin-bottom:20px; float:none; }
	.customer-box .more-info .primarylink { max-width: 72%; }
	.icons-box .wish-lists span { display: none; }
	.icons-box { padding-right: 40px;}
			
	/* offercategorypage */
	.banner-block.subpages { min-height: 410px; }
	.breadcrumb { padding: 40px 0px 15px; }
	.subpages .caption { bottom: 0px; }
	.customer-box figcaption { font-size: 23px; } 
	.customer-box figcaption { margin-bottom: 10px; }
	.customer-box .details p { line-height: 32px; }
	.customer-box .details { margin-bottom: 25px; }
	.customer-box .desc { padding: 25px 15px 25px 15px; }
	
	/* answerdetailpage */
	.controls-block .primarylink.previous, .controls-block .primarylink.overview, .controls-block .primarylink.next { min-width: 100%; width: 100%; margin-bottom: 15px; }
	
	/* contactpage */
	.contactform-block .column6 { width: 100%; }
	.contactform-block ul li { margin-bottom: 0px; }
	.contactform-block ul li > .column6 { margin-bottom: 15px; }
	.contactform-block .primarylink { min-width: 100%; }
	
	.testimonials-block .offer-page { font-size: 26px; }  
	.offer-page:before { min-height: 25px; }
	
	.contactinfo-block span { display: block; }
 	
}

@media (max-width: 639px){
	.flexslider ul.slides li { min-height: 360px; }
	.flexslider .caption { bottom: 5%; padding: 15px 20px; }
	.flexslider .caption h2 { font-size: 22px; }
	.flexslider .caption a { font-size: 18px; }
	.flexslider .caption a:before { min-height: 25px; background-size: 7px; }
	.mailus form .inputtext { min-width: 100%; max-width: 100%; margin-right: 0px; margin-bottom: 3%; }
	.mailus .frm-block { position: relative; display: table; width: 100%; }
	#footer-wrap .primarylink { position: absolute; bottom: -10px; right: 0px; }
	.mailus .frm-block .radiobtn + label { float: left; width: 50%; }
	.mailus .radiobtn + label em  { width: 80%; vertical-align: middle; }
	
	/* offercategorypage */
	.customer-block.services .customer-box { width: 100%; margin-right: 0px; margin-bottom: 5%; }
	
	/* generalpage */
	.socialmedia-block { margin-bottom: 60px; }

}

@media (max-width: 539px){
	.logo-block { margin-top: 120px; }
	.icons-box > ul > li { margin-right: 20px; }
	.flexslider ul.slides li { min-height: 320px; }
	.link-page { margin-top: 15px; }
	.servicespannel h1.headline1 { margin: 0px 0px 15px; }
	.servicespannel p { line-height: 32px; }
	.servicespannel .article { margin-bottom: 60px; }
	.services-block { padding-bottom: 30px; }
	.customer-block { padding: 30px 0 40px; }
	.owl-carousel .owl-dots { margin: 50px 0px 15px; }
	.customer-block .pannel { padding-top: 30px; }
	.owl-carousel .owl-dots .owl-dot { margin: 0px 10px; }
	.footerlinks-block { padding: 0px 15px; }
	.heading-part h2 { width: 100%; }
	.heading-part h2 { max-width: 100%; }
	.nav-block { padding-top: 10px; padding-bottom: 15px; }
	.search { margin-top: 10px; }
	
	
	/* offercategorypage */
	.banner-block.subpages { min-height: 350px; }
	.subpages .caption { bottom: -7%; padding: 15px 20px; }
	.subpages .caption h2 { font-size: 14px !important; }
	.subpages .caption a { font-size: 18px; }
	.subpages .caption a:before { min-height: 25px; background-size: 7px; }
	
	/* answerdetailpage */
	.breadcrumb.telephone .parah-block { padding: 25px 0px; }
	.customer-block.productitems .customer-box { width: 100%; margin-right: 0px; margin-bottom: 5%; }
	.contactinfo-block p { font-size: 22px; line-height: 44px; }
	.contactinfo-block p .primarylink { font-size: 22px; padding: 2px 10px; }
	.answerdetailpage .customer-block.productitems { padding: 25px 0 50px; }
	.answerdetailpage .customer-block.productitems h2 { margin-bottom: 30px; }
	#footer-wrap .mailus  p br { display: none; }
	
	/* contactpage */
	.contactlist-block { padding: 20px 0px 20px; }
	.contactlist-block .details { display: table; width: 100%; margin-top: 15px; }
	.contactform-block { padding: 20px 0px 20px; }
	
	#my-menu { top: 15px; width: 30px; height: 36px; }
	.bar1, .bar2, .bar3 { width: 30px; height: 4px; }
	.change .bar3 { -webkit-transform: rotate(45deg) translate(-7px, -6px); transform: rotate(45deg) translate(-7px, -6px); }
	.maps-block iframe { height: 400px; }
	.mainnews-block { padding: 10px 0px; }
	.mainnews-block .latest-news-block { margin-bottom: 50px; }
	
} 

@media (max-width: 479px){
	html, body { font-size: 18px; }
	p { line-height: 30px; }
	.headline1 { font-size: 22px; line-height: 32px; }
	.icons-box > ul > li a { font-size: 15px; padding: 0 0 0 30px; line-height: 24px; }
	.icons-box .phone:before { background: url(../images/phone.png) no-repeat center; width: 25px; min-height: 22px; background-size: 100%; }
	.icons-box .wish-lists:before { background: url(../images/wish.png) no-repeat center; top: 0px; left: 0px; width: 25px; min-height: 22px; background-size: 22px; }
	.icons-box > ul > li { margin-right: 10px; }
	.flexslider ul.slides li { min-height: 240px; }
	.flexslider .flex-nav-prev, .flexslider .flex-nav-next { width: 40px; min-height: 40px; height: 40px; }
	.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a { width: 40px; min-height: 40px; }
	.flexslider .flex-direction-nav a.flex-prev:before { left: 6px; top: 6px; background: url(../images/pre.png) no-repeat center; background-size: 10px; }
	.flexslider .flex-direction-nav a.flex-next:before { right: 6px; top: 6px; background: url(../images/next.png) no-repeat center; background-size: 10px; }
	.flexslider .caption h2 { font-size: 14px; }
	.flexslider .caption a { font-size: 14px; }
	.flexslider .caption a:before { min-height: 20px; background-size: 6px; top: 0px; }
	.flexslider .caption { padding: 12px 15px; }
	.quotes p { font-size: 22px; line-height: 32px; }
	.quotes .headline { font-size: 22px; line-height: 30px; }
	.footerlinks-block { padding: 0px 0px; }
	.mailus form .inputtext { margin-bottom: 5%; }
	.mailus .frm-block .radiobtn + label { width: 58%; }
	.radiobtn + label span { margin-right: 10px; }
	.testimonial { padding: 15px 5px 15px; }

	/* offercategorypage */
	.parah-block p { line-height: 32px; }
	.banner-block.subpages { min-height: 280px; }
	.subpages .caption { bottom: 5%; padding: 12px 15px; }
	.subpages .caption h2 { font-size: 20px; }
	.subpages .caption a { font-size: 16px; }
	.subpages .caption a:before { min-height: 20px; background-size: 6px; top: 0px; }
	
	/* answerdetailpage */
	.answerdetailpage .socialmedia-block { padding: 25px 0px; }
	.socialmedia-block ul li a { width: 40px; height: 40px; }
	
	.contactlist-block .columns { width: 100%; }
	.contactlist-block .columns:nth-child(2n), .contactlist-block .columns:nth-child(1n) { padding-left: 0px; }
	.contactlist-block .details li { display: block; width: 100%; }
	.contactlist-block .details li:after { display: none; }
	.glblinputtext, .contactform-block select { font-size: 16px; height: 50px; }
	.contactform-block select, .contactform-block select.small, .contactform-block select.large { background-size: 14px;}
	
	/* newsarchivepage */
	.profilebox .desc p { line-height: 32px; }
	
	/* generalpage */
	.paragraph-block p { line-height: 32px; }
	.contactinfo-block p { font-size: 20px; line-height: 35px; }
	.contactinfo-block p .primarylink { font-size: 20px; padding: 0px 11px; min-width: 1px; line-height: 30px; }
	
	.testimonials-block .offer-page { font-size: 20px; }  
	.offer-page:before { min-height: 18px; }
	.testimonials-block .mobshow { margin-top: 0px; }
	.servicespannel p { line-height: 30px; }
	.latest-news-block .headline { font-size: 22px; line-height: 30px; }
	.parah-block { padding: 10px 0px; }
	.maps-block iframe { height: 340px; }
	.cancellink { padding: 11px; }
	
}

@media (max-width: 359px ){
	
}